{
  "worldgen": {
    "oil": {
      "excludedDimensions": {
        "#Comment": "Dimension ID's (e.g. 'minecraft:the_nether' for the nether,'minecraft:the_end' for the end) of dimensions that should never generate oil.",
        "value": []
      }
    }
  }
}